version: "3.7"

services:
  app:
    build:
      context: .
    restart: always
    ports:
      - 9000:9000
    env_file:
      - .env
    volumes:
      - /developer/public:/var/www/public/uploads
      - /var/log/app:/var/www/logs
      - /var/sessions:/var/www/storage/sessions
      - phpsocket:/socket
    # networks:
    #   - db_image_database

# networks:
#   db_image_database:
#     driver: bridge
#     name: db_image_database
#     external: true
# volumes:
#     phpsocket: